Software (VSW) errors

Error Issue Solution
VSW01 Control Center supports only the x86_64 kernel architecture. Upgrade the operating system or select a different host.
VSW02 The installed kernel version is less than the required minimum version. Upgrade the kernel or select a different host.
VSW03 The installed kernel patch is less than the required minimum patch. Upgrade the kernel or select a different host.
VSW04 The installed operating system is not RHEL or CentOS. Install a supported operating system or select a different host.
VSW05 The installed operating system release is not supported. Upgrade the operating system or select a different host.